package graphs;

import java.util.List;

public final class Graph {
	private final List<Vertex> vertexes;
	private final List<Edge> edges;

	public Graph(final List<Vertex> vertexes, final List<Edge> edges) {
		this.vertexes = vertexes;
		this.edges = edges;
	}

	final public List<Vertex> getVertexes() {
		return vertexes;
	}

	final public List<Edge> getEdges() {
		return edges;
	}

}